» Ubuntu » Packages » focal (20.04LTS) » editors » emacs-lucid
focal  ] [  groovy  ]
[ Source: emacs  ]

Пакунок: emacs-lucid (1:26.3+1-1ubuntu2) [universe]

Links for emacs-lucid

Screenshot

Ubuntu Resources:

Download Source Package emacs:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Rob Browning

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

GNU Emacs editor (with Lucid GUI support)

Інші пакунки пов'язані з emacs-lucid

  • depends
  • recommends
  • suggests
  • enhances
  • dep: emacs-bin-common (= 1:26.3+1-1ubuntu2)
    GNU Emacs editor's shared, architecture dependent files
  • dep: emacs-common (= 1:26.3+1-1ubuntu2)
    GNU Emacs editor's shared, architecture independent infrastructure
  • dep: libacl1 (>= 2.2.23)
    access control list - shared library
  • dep: libasound2 (>= 1.0.16)
    shared library for ALSA applications
    also a virtual package provided by liboss4-salsa-asound2
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libdbus-1-3 (>= 1.9.14)
    simple interprocess messaging system (library)
  • dep: libfontconfig1 (>= 2.12.6)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libgif7 (>= 5.1)
    library for GIF images (library)
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libgnutls30 (>= 3.6.11)
    GNU TLS library - main runtime library
  • dep: libgpm2 (>= 1.20.7)
    General Purpose Mouse - shared library
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: liblcms2-2 (>= 2.2+git20110628)
    Little CMS 2 color management library
  • dep: libm17n-0 (>= 1.6.1)
    multilingual text processing library - runtime
  • dep: libmagickcore-6.q16-6 (>= 8:6.9.10.2)
    low-level image manipulation library -- quantum depth Q16
  • dep: libmagickwand-6.q16-6 (>= 8:6.9.10.2)
    image manipulation library -- quantum depth Q16
  • dep: libotf0 (>= 0.9.11)
    Library for handling OpenType Font - runtime
  • dep: libpng16-16 (>= 1.6.2-1)
    PNG library - runtime (version 1.6)
  • dep: librsvg2-2 (>= 2.14.4)
    SAX-based renderer library for SVG files (runtime)
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • dep: libsm6
    X11 Session Management library
  • dep: libsystemd0
    systemd utility library
  • dep: libtiff5 (>= 4.0.3)
    Tag Image File Format (TIFF) library
  • dep: libtinfo6 (>= 6)
    shared low-level terminfo library for terminal handling
  • dep: libx11-6
    X11 client-side library
  • dep: libxext6
    X11 miscellaneous extension library
  • dep: libxfixes3 (>= 1:4.0.1)
    X11 miscellaneous 'fixes' extension library
  • dep: libxft2 (>> 2.1.1)
    FreeType-based font drawing library for X
  • dep: libxinerama1
    X11 Xinerama extension library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxmu6
    X11 miscellaneous utility library
  • dep: libxpm4
    X11 pixmap library
  • dep: libxrandr2 (>= 2:1.2.99.3)
    X11 RandR extension library
  • dep: libxrender1
    X Rendering Extension client library
  • dep: libxt6
    X11 toolkit intrinsics library
  • dep: xaw3dg (>= 1.5+E-1)
    Xaw3d widget set
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Завантажити emacs-lucid

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 3,509.3 kB41,918.0 kB [список файлів]
arm64 3,256.1 kB42,898.0 kB [список файлів]
armhf 3,192.1 kB23,073.0 kB [список файлів]
ppc64el 3,523.6 kB42,534.0 kB [список файлів]
s390x 3,447.6 kB42,066.0 kB [список файлів]